Oracle Marketing 12.1.1 Base Remote Code Execution Vulnerability

Summary

Oracle Marketing is prone to a remote code-execution vulnerability.This allows a remote attacker to exploit this issue to execute arbitrary code in the context of the user running the affected application. Failed exploit attempts may result in a denial-of-service condition.

Credit:

The information has been provided by Gaston Traberg.
The original article can be found at: http://www.securityfocus.com/bid/95500


Details

Vulnerable Systems:
 * Oracle Marketing 12.1.1
 * Oracle Marketing 12.1.2
 * Oracle Marketing 12.1.3
 * Oracle Marketing 12.2.3
 * Oracle Marketing 12.2.4
 * Oracle Marketing 12.2.5
 * Oracle Marketing 12.2.6

Vulnerability in the Oracle Marketing component of Oracle E-Business Suite (subcomponent: User Interface). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle Marketing. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Oracle Marketing, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle Marketing accessible data as well as unauthorized update, insert or delete access to some of Oracle Marketing accessible data. CVSS v3.0 Base Score 8.2 (Confidentiality and Integrity impacts).

CVE Information:
CVE-2017-3343

Disclosure Timeline:
Publish Date : 2017-01-27
Last Update Date : 2017-01-30

Categories: News